Temmuz 2016

Microsoft, Linux projeleri ├╝zerinde ├žal─▒┼čmaya devam ediyor. Skype'─▒n yeni s├╝r├╝m├╝ bir├žok geli┼čtirmeyle birlikte geliyor.

Skype for Linux 1.3 Alpha s├╝r├╝m├╝nde bir├žok hata d├╝zeltmesi yap─▒ld─▒. E─čer 1.2 s├╝r├╝m├╝n├╝ kullan─▒yorsan─▒z, daha bir iyi performans almak i├žin 1.3 s├╝r├╝m├╝n├╝ denemelisiniz. 

Skype 1.3 for Linux Alpha, desteklenen b├╝t├╝n da─č─▒t─▒mlardaki post-install script problemi ├ž├Âz├╝lm├╝┼č. Bu sayede art─▒k Cinnamon'daki gibi uygulamay─▒ k├╝├ž├╝ltt├╝─č├╝n├╝zde sa─č alt k├Â┼čeye gitme sorunu ortadan kalkm─▒┼č.

Ayr─▒ca bu yeni Skype s├╝r├╝m├╝yle birlikte Microsoft, Skype'─▒ kullan─▒p test etmenizi ve geri bildirimde bulunarak yard─▒mc─▒ olman─▒z─▒ istiyor. 

Microsoft, hatalar─▒n olabilece─čini ve bunun Linux bilgisayarlar─▒n─▒zdaki performansa etkisi olabilece─čini ve bu y├╝zden geri bildirimlerin ├žok ├Ânemli oldu─čunu s├Âyl├╝yor. 

Overlord'un Linux'e gelmesinden bir hafta sonra, Virtual Programming, Overlord II'yi Linux i├žin yay─▒nlad─▒. 

Overlord II'yi sat─▒n almak isterseniz ┼ču adresten sat─▒n alabilirsiniz.

Overlord II Sistem Gereksinimleri

Linux: Ubuntu
─░┼člemci: Intel Core2Duo veya ona yak─▒n AMD i┼člemci
Sistem Belle─či: 2GB
Grafik: nVidia/AMD OpenGL 3.2 uyumlu
Grafik Belle─či: 1GB
Hard Disk Alan─▒: 4.7GB
Ses: PulseAudio/ALSA Uyumlu

Ubuntu 16.10'un ikinci alpha s├╝r├╝m├╝ ├ž─▒kt─▒. ┼×u an i├žin sadece Lubuntu, Ubuntu Kylin ve Ubuntu MATE s├╝r├╝mlerini kullananlar yararlanabilir.

Xubuntu, Ubuntu GNOME ve Kubuntu kullan─▒c─▒lar─▒n─▒n ilerleyen s├╝r├╝mleri beklemesi gerekecek.

Alpha s├╝r├╝mleri, i├žerisinde bir├žok hatay─▒ bar─▒nd─▒rabilece─činden g├╝nl├╝k kullan─▒m i├žin uygun de─čildir. Deneyimli bir kullan─▒c─▒ de─čilseniz kararl─▒ s├╝r├╝m├╝n ├ž─▒kmas─▒n─▒ bekleyin.

Ubuntu 16.10 Alpha 2 s├╝r├╝m├╝nde Mozilla Firefox 46, LibreOffice'in son kararl─▒ s├╝r├╝m├╝ ve bir├žok g├╝ncellemeyi i├žinde bar─▒nd─▒r─▒yor.

Ubuntu 16.10'un final s├╝r├╝m├╝ Linux Kernel 4.8 ile birlikte ekim ay─▒nda gelecek.

─░ndirme Linkleri

Calibre, i├žerisinde e-kitap d├Ân├╝┼čt├╝r├╝c├╝s├╝, e-kitap g├Âr├╝nt├╝leyici gibi bir├žok ├Âzelli─či bar─▒nd─▒ran, ayr─▒ca epub, cbz, mobi ve fb2 gibi ├žok pop├╝ler formatlar─▒ destekleyen bir a├ž─▒k kaynak e-kitap y├Ânetim yaz─▒l─▒m─▒d─▒r.

Calibre Kurulumu

Arch Linux, Manjaro, ArchBang, Antergos ve di─čer Arch Linux t├╝revli da─č─▒t─▒mlarda Calibre'yi kurmak i├žin a┼ča─č─▒daki komutlar─▒ ├žal─▒┼čt─▒r─▒n.

sudo pacman -Sy yaourt
sudo yaourt calibre

Ubuntu, Linux Mint, Pinguy OS, Elementary OS, Deepin, Peppermint, LXLE, Linux Lite, Debian, Robolinux, SparkyLinux, Fedora, CentOS, OpenSUSE, Mageia veya OpenMandriva (ve di─čerleri) i├žin geli┼čtiriciler bir kurulum scripti haz─▒rlad─▒. Calibre'yi bu da─č─▒t─▒mlarda kurabilmek i├žin a┼ča─č─▒daki tek sat─▒rl─▒k kodu kullanabilirsiniz.

sudo -v && wget --no-check-certificate -nv -O- https://raw.githubusercontent.com/kovidgoyal/calibre/master/setup/linux-installer.py | sudo python -c "import sys; main=lambda:sys.stderr.write('Download failed\n'); exec(sys.stdin.read()); main()"

Not: Kurulum s─▒ras─▒nda hata alacak olursan─▒z Calibre'nin sitesindeki di─čer kodlar─▒ deneyebilirsiniz.

Debian tabanl─▒ sistemlere i┼člevsellik kazand─▒ran unattanded-upgrades paketi ile Debian sistemlerde g├╝venlik g├╝ncellemelerini kurabilirsiniz. Ayr─▒ca g├╝venlik g├╝ncellemelerinin kurulumunu da otomatik olarak ayarlayabilirsiniz.

Gerekli Paketlerin Kurulumu

Varsay─▒lan olarak unattanded-upgrades paketi sisteminizde kurulu olarak gelmi┼č olmal─▒. E─čer kurulu de─čilse a┼ča─č─▒daki komut ile kurulumu yap─▒n.

sudo apt-get install unattended-upgrades

G├╝venlik G├╝ncellemelerinin Kurulumu

G├╝venlik g├╝ncellemelerini, a┼ča─č─▒daki komutu kullanarak basit bir ┼čekilde sisteminize kurabilirsiniz.

sudo unattended-upgrades

E─čer g├╝ncelleme i┼čleminin kay─▒tlar─▒n─▒ ayr─▒nt─▒l─▒ olarak g├Ârmek isterseniz a┼ča─č─▒daki komutu kullan─▒n.

sudo unattended-upgrades -d

Wireshark, a─č ├╝zerinden ge├žen trafi─čin izlenmesini sa─člayan bir protokol analiz yaz─▒l─▒m─▒d─▒r.

A┼ča─č─▒daki kurulum i┼člemini Ubuntu 16.04 Xenial Xerus, Ubuntu 15.10 Wily Werewolf, Ubuntu 14.04 Trusty Tahr, Linux Mint 17.x, Elementary OS 0.3 Freya ve di─čer Ubuntu t├╝revli sistemlerde yapabilirsiniz.

Wireshark Kurulumu Nas─▒l Yap─▒l─▒r?

A┼ča─č─▒daki kodlar─▒ s─▒ras─▒yla Terminal'de ├žal─▒┼čt─▒r─▒n.

sudo add-apt-repository ppa:wireshark-dev/stable
sudo apt-get update
sudo apt-get install wireshark

Wireshark'─▒ bilgisayar─▒n─▒zdan kald─▒rmak isterseniz a┼ča─č─▒daki komutu kullanabilirsiniz.

sudo apt-get remove wireshark

Polat B├╝y├╝karslan

─░leti┼čim Formu

Ad

E-posta *

Mesaj *

Blogger taraf─▒ndan desteklenmektedir.